html {
    margin: 0;
    padding: 0;
}

body {
    color: #333;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    background: none repeat scroll 0 0 #f1f1f1;
}
.row {
    margin-left: -7px;
    margin-right: -7px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-13, .col-sm-13, .col-md-13, .col-lg-13, .col-xs-14, .col-sm-14, .col-md-14, .col-lg-14, .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15, .col-xs-16, .col-sm-16, .col-md-16, .col-lg-16, .col-xs-17, .col-sm-17, .col-md-17, .col-lg-17, .col-xs-18, .col-sm-18, .col-md-18, .col-lg-18, .col-xs-19, .col-sm-19, .col-md-19, .col-lg-19, .col-xs-20, .col-sm-20, .col-md-20, .col-lg-20, .col-xs-21, .col-sm-21, .col-md-21, .col-lg-21, .col-xs-22, .col-sm-22, .col-md-22, .col-lg-22, .col-xs-23, .col-sm-23, .col-md-23, .col-lg-23, .col-xs-24, .col-sm-24, .col-md-24, .col-lg-24 {
    position: relative;
    min-height: 1px;
    padding-left: 7px;
    padding-right: 7px;
}
/* Badger
------------------------- */

[class*="badger"] {
    position: relative;
    margin: 15px 0;
    padding: 39px 19px 14px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 6px;

}

[class*="badger"]:after {
    content: attr(data-badger);
    position: absolute;
    top: 0;
    padding: 3px 7px;
    font-size: 20px;
    background: #999;
    color: #fff;
}

.badger-left:after {
    left: 0;
    border-radius: 6px 0 6px 0;
}

.badger-right:after {
    right: 0;
    border-radius: 0 6px 0 6px;
}

.badger-danger:after {
    background: #d9534f;
}

.badger-warning:after {
    background: #f0ad4e;
}

.badger-success:after {
    background: #5cb85c;
}

.badger-info:after {
    background: #5bc0de;
}

.badger-inverse:after {
    background: #222;
}
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 7px;
    padding-right: 7px;
}
.navbar-custom-top {
    background: #ccc;
    padding-bottom: 10px;
}

.career-text-top {
    color: #444;
    font-size: 3em;
}

.inner-container {
    background: #fff;
    min-height: 400px;
}
.inner-container h1 { font-size: 24px; margin-top: 10px;}

#careers {
    position: relative;
    text-align: center;
}

.banner-overlay {
    background: #3e7aa7;
}

.careers-banner {
    color: #ffffff;
    overflow: hidden;
}

#careers:before {
    z-index: 300;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

.banner-wrap-outer {
    background-image: url("images/home.jpg");
    background-repeat: no-repeat;
    background-position: top center;
}

.banner-wrap-inner {
    display: table-cell;
    margin: 0 auto;
    vertical-align: middle;
    position: relative;
    z-index: 400;
    text-align: center;
    width: 1170px;
}

.banner-wrap-inner {
    height: 500px;
}

.banner-post-wrap {
    position: absolute;
    bottom: 0;
    z-index: 800;
    width: 100%;
    -webkit-box-shadow: inset 0 0 0 200px rgba(33, 102, 153, 0.85);
    box-shadow: inset 0 0 0 200px rgba(33, 102, 153, 0.85);
}

.banner-post-wrap-description {
    padding: 40px 0;
    font-size: 22px;
    line-height: 1.5;
}


.banner-header {
    margin-top: 70px;
    width: 100%;
    -webkit-box-shadow: inset 0 0 0 200px rgba(33, 102, 153, 0.85);
    box-shadow: inset 0 0 0 200px rgba(33, 102, 153, 0.85);
    text-align: center;
    color: #fff;
}

.banner-header-description {
    padding: 40px 0;
    font-size: 30px;
    line-height: 1.5;
}

.banner-title, .careers-banner .banner-subtitle {
    color: #ffffff;
    line-height: 1.5;
    max-width: 100%;
    margin-bottom: 0;
    text-shadow: 0 1px 2px #666666;
}

.job-expired{ color: #f00;}
.job-open{ color: #444; font-size: 12px; padding-top: 2px;}
.inner-container ul li { padding: 4px 0;}
.gray-box{
    background: #ccc; padding: 10px;
    border-radius: 10px;
}












@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
/* written by riliwan balogun http://www.facebook.com/riliwan.rabo*/
.board{
    width: 75%;
    margin: 60px auto;
    height: 500px;
    background: #fff;
    /*box-shadow: 10px 10px #ccc,-10px 20px #ddd;*/
}
.board .nav-tabs {
    position: relative;
    /* border-bottom: 0; */
    /* width: 80%; */
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;

}

.board > div.board-inner{
    background: #fafafa url(http://subtlepatterns.com/patterns/geometry2.png);
    background-size: 30%;
}

p.narrow{
    width: 60%;
    margin: 10px auto;
}

.liner{
    height: 2px;
    background: #ddd;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    /* background-color: #ffffff; */
    border: 0;
    border-bottom-color: transparent;
}

span.round-tabs{
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: white;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

span.round-tabs.one{
    color: rgb(34, 194, 34);border: 2px solid rgb(34, 194, 34);
}

li.active span.round-tabs.one{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}

span.round-tabs.two{
    color: #febe29;border: 2px solid #febe29;
}


span.round-tabs.three{
    color: #3e5e9a;border: 2px solid #3e5e9a;
}

li.active span.round-tabs.three{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #3e5e9a;
}


span.round-tabs.five{
    color: #999;border: 2px solid #999;
}

li.active span.round-tabs.five{
    background: #fff !important;
    border: 2px solid #ddd;
    color: #999;
}

.nav-tabs > li.active > a span.round-tabs{
    background: #fafafa;
}
.nav-tabs > li {
    width: 33%;
}

li:after {
    content: " ";
    position: absolute;
    left: 45%;
    opacity:0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #ddd;
    transition:0.1s ease-in-out;

}
li.active:after {
    content: " ";
    position: absolute;
    left: 48%;
    opacity:1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #ddd;

}
.nav-tabs > li a{
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

.nav-tabs > li a:hover{
    background: transparent;
}

.tab-content{
}
.tab-pane{
    position: relative;
    padding-top: 50px;
}
.tab-content .head{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.btn-outline-rounded{
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

.btn.green{
    background-color:#5cb85c;
    /*border: 2px solid #5cb85c;*/
    color: #ffffff;
}










table{ font-size: 14px;}


/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/

/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
#fb-root {
    display: none;
}

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;

}
.credit {
    background: #3e7aa7;
    padding: 10px;
    color: #fff;
    text-align: center;
}

.credit a {
    color: #fff;
}

/* =============================================================== */
/*WEB PAGE PROGRESS BAR CSS
/* =============================================================== */
.pace .pace-progress {
    background: #f9bf1d;
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    height: 3px;
    -webkit-transition: width 1s;
    -moz-transition: width 1s;
    -o-transition: width 1s;
    transition: width 1s;
}

.pace-inactive {
    display: none;
}

/* Large desktop */
@media (min-width: 1200px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 980px) and (max-width: 1199px) {

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .inner-container{ margin-top: 50px;}
    .navbar-header {
        text-align: center;
        display: inline-block;
        margin: 0 auto;
    }
    .career-text-top {
        color: #444;
        font-size: 2em;
        text-align: center;
    }
    .credit {
        margin-top: -7px;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    .inner-container{ margin-top: 50px;}
    .navbar-header{
        display: block;
        margin-left: auto;
        margin-right: auto
    }
    .career-text-top {
        color: #444;
        font-size: 2em;
        text-align: center;
    }
    .credit {
        margin-top: -7px;
    }

    .content {
        padding: 0 0 0 0;
    }
}

